/* 
 SYAutoUpdate.strings
 SyniumAutoUpdate
 
 Created by Samuel Strupp on 04.06.12.
 Copyright 2012 Samuel Strupp. All rights reserved.
 */

/* General */
"_CANCEL" = "Abbrechen";
"_DOWNLOAD" = "Herunterladen";
"_INSTALL" = "Installieren";
"_INFORMATION" = "Informationen";
"_ANONYM_SYSTEMPROFIL" = "Anonymes Systemprofil";
"_QUIT" = "Beenden";
"_GERMAN" = "Deutsch";
"_ENGLISH" = "Englisch";

/* Auto Update */
"_AutoUpdateConnectionFailedInfo" = "Die Suche nach einer Aktualisierung ist fehlgeschlagen. Wahrscheinlich besteht keine Verbindung zum Internet.";
"_AutoUpdateNoNewerVersionInfo" = "Ihre Version von %@ (%@) ist auf dem neuesten Stand.";
"_AutoUpdateNoNewerVersion" = "Keine neue Version gefunden";
"_AutoUpdateConnectionFailed" = "Verbindung fehlgeschlagen";
/* Auto Update 2009 */
"_AutoUpdateSoftwareUpdate" = "Softwareaktualisierung";
"_AutoUpdateInstallFailed" = "Installation fehlgeschlagen";
"_AutoUpdateInstallFailedInfo" = "Die Installation konnte nicht fertig gestellt werden. Eventuell fehlen Ihnen die Zugriffsrechte, um %@ zu aktualisieren!";
"_AutoUpdateDownloadFailed" = "Download fehlgeschlagen";
"_AutoUpdateNewVersionAvailable" = "Neue Version verfügbar!";
"_AutoUpdateNewVersionAvailbaleInfo" = "Es steht eine neue Version von %@ zur Verfügung. Es wird empfohlen, die neue Version herunterzuladen und zu installieren.";
"_AutoUpdateInstalledVersion" = "Installierte Version:";
"_AutoUpdateActualVersion" = "Aktuelle Version:";
"_AutoUpdateChanges" = "Verbesserungen seit Version %@:";
"_AutoUpdateSkipVersion" = "Version überspringen";
"_AutoUpdateInstallWaitInfo" = "Installiere neue Version… Bitte warten…";
"_AutoUpdateNoUpdateInformationError" = "Vom Updateserver konnten keine Informationen empfangen werden!";

